/*
 * This stylesheet acts as a reaplcement for the DHTML stickybar stylesheet and disables all of the stuff that we don't need if we are
 * just including the .html file in a normal webpage (ie without the rollover functionality) 
 *
 * It allows us to include frequentlyUsedLinks.html in a page rather than use it as a rollover DHTML popup (which is the default)
 */
 
#frequentlyUsedLinks {
    border: 0px;
    padding: 0px;
    width: 100%;
}

#togglebar {
    display: none;
}

.expstickybar a {
	border: #fcfcfc 1px solid; /* Same as background */
	text-decoration: none;
}

.expstickybar a:hover {
	border: #a1bdeb 1px solid;
	background: #f0f0f0; 
	text-decoration: none;
}

.linkColumn {
    float: left;
}
